## public Vote::getLinks

### Description    

```php
public Vote->getLinks ( ): WeakMap
```

Get elections object linked to this Vote or Candidate object.
    

### Return value:   

*(```WeakMap```)* Populated by each elections Condorcet object.


---------------------------------------

### Related method(s)      

* [Vote::countLinks](../Vote%20Class/public%20Vote--countLinks.md)    
* [Candidate::countLinks](../Candidate%20Class/public%20Candidate--countLinks.md)    
* [Candidate::getLinks](../Candidate%20Class/public%20Candidate--getLinks.md)    
* [Vote::haveLink](../Vote%20Class/public%20Vote--haveLink.md)    
* [Candidate::haveLink](../Candidate%20Class/public%20Candidate--haveLink.md)    
